#ifndef LOQGRAPHICSVIEW_H
#define LOQGRAPHICSVIEW_H

#include <QGraphicsView>
class LoQGraphicsview : public QGraphicsView
{
public:
    LoQGraphicsview();
    virtual void paintEvent(QPaintEvent * event) ;
};

#endif // LOQGRAPHICSVIEW_H
